## mkosi 1

=== debian/changelog ===
mkosi (1-1) unstable; urgency=medium

  * First upstream release

 -- Felipe Sateler <fsateler@debian.org>  Sun, 06 Nov 2016 19:28:47 -0300

mkosi (0~20161012-1) unstable; urgency=medium

  * New upstream git snapshot
  * Also hook up debian/mkosi.1 for build-indep builds (Closes: #840425)

 -- Felipe Sateler <fsateler@debian.org>  Wed, 19 Oct 2016 12:27:32 -0300

mkosi (0~20161004-1) unstable; urgency=medium

  * New upstream git snapshot
  * Create manpage via help2man

 -- Felipe Sateler <fsateler@debian.org>  Wed, 05 Oct 2016 20:50:54 -0300

mkosi (0~20160922-1) unstable; urgency=medium

  * Initial release (Closes: #833804)
     - No upstream release yet, so git commit 893397862b2

 -- Felipe Sateler <fsateler@debian.org>  Sun, 25 Sep 2016 12:56:26 -0300
