=== debian/control ===
Source: mkosi
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               help2man,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/systemd/mkosi
Vcs-Git: https://anonscm.debian.org/git/pkg-systemd/mkosi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-systemd/mkosi.git/
X-Python3-Version: >= 3.2

Package: mkosi
Architecture: all
Depends: btrfs-progs,
         dosfstools,
         xz-utils,
         debootstrap,
         systemd-container,
         ${misc:Depends},
         ${python3:Depends}
Recommends: ovmf
Description: create legacy-free OS images
 A fancy wrapper around "dnf --installroot", "debootstrap" and
 "pacstrap", that may generate disk images with a number of
 bells and whistles.
 .
 Generated images are "legacy-free". This means only GPT disk
 labels (and no MBR disk labels) are supported, and only
 systemd based images may be generated. Moreover, for bootable
 images only EFI systems are supported (not plain MBR/BIOS).
