=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=mkosi

%:
	dh $@ --with python3 --buildsystem=pybuild

# need explicit target to be able to mark as phony
build build-indep: debian/mkosi.1
	dh $@ --with python3 --buildsystem=pybuild

debian/mkosi.1:
	help2man --name "Create legacy-free OS images" \
		--version-string "mkosi $(DEB_VERSION_UPSTREAM)" \
		--no-info \
		-o debian/mkosi.1 \
		./mkosi

.PHONY: build
