## mkosi 3

=== debian/changelog ===
mkosi (3-2) unstable; urgency=medium

  * Add depends on new fdisk package.
    It was split out of util-linux to make it non-essential
    (Closes: #872108)

 -- Felipe Sateler <fsateler@debian.org>  Mon, 14 Aug 2017 19:24:55 -0300

mkosi (3-1) unstable; urgency=medium

  * New usptream release
    - Drop version-bumping patch, upstream fixed the versioning

 -- Felipe Sateler <fsateler@debian.org>  Mon, 03 Jul 2017 11:37:59 -0400

mkosi (2-1) unstable; urgency=medium

  * New upstream release
    - Bump version numbers to 2
  * Python needs to be >= 3.5 now
  * Bump standards version
  * Generate manpage in auto_build step instead of build.
    Debhelper was getting confused when running install, so don't override the
    build targets

 -- Felipe Sateler <fsateler@debian.org>  Thu, 22 Jun 2017 14:56:19 -0400
