=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                help2man,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/systemd/mkosi
 Vcs-Git: https://anonscm.debian.org/git/pkg-systemd/mkosi.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-systemd/mkosi.git/
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.5
 
 Package: mkosi
 Architecture: all
@@ -21,6 +21,7 @@
          xz-utils,
          debootstrap,
          systemd-container,
+         fdisk | util-linux (<< 2.29.2-3~),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: ovmf
