## mkosi 3+17

=== debian/changelog ===
mkosi (3+17-1) unstable; urgency=medium

  * New upstream git snapshot 3+17
    - Sets default mirror to deb.debian.org
    - Adds builddir cache
  * Mark systemd-container 233 as the minimum required version

 -- Felipe Sateler <fsateler@debian.org>  Sun, 27 Aug 2017 13:14:18 -0300
