=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
          dosfstools,
          xz-utils,
          debootstrap,
-         systemd-container,
+         systemd-container (>= 233-1),
          fdisk | util-linux (<< 2.29.2-3~),
          ${misc:Depends},
          ${python3:Depends}
