## mkosi 4

=== debian/changelog ===
mkosi (4-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Add explicit Depends on e2fsprogs.
    Lets allow moving e2fsprogs out of the essential set. (Closes: #887213)
  * Add recommends on debian and ubuntu keyrings to be able to build debian
    and ubuntu images
  * New upstream version 4

  [ Michael Biebl ]
  * Update Vcs-* to point to https://salsa.debian.org

 -- Felipe Sateler <fsateler@debian.org>  Fri, 27 Apr 2018 18:40:33 -0300
