=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
                python3-setuptools
 Standards-Version: 4.0.0
 Homepage: https://github.com/systemd/mkosi
-Vcs-Git: https://anonscm.debian.org/git/pkg-systemd/mkosi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-systemd/mkosi.git/
+Vcs-Git: https://salsa.debian.org/systemd-team/mkosi.git
+Vcs-Browser: https://salsa.debian.org/systemd-team/mkosi
 X-Python3-Version: >= 3.5
 
 Package: mkosi
 Architecture: all
 Depends: btrfs-progs,
+         e2fsprogs,
          dosfstools,
          xz-utils,
          debootstrap,
@@ -24,7 +25,7 @@
          fdisk | util-linux (<< 2.29.2-3~),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: ovmf
+Recommends: ovmf, debian-archive-keyring, ubuntu-archive-keyring
 Description: create legacy-free OS images
  A fancy wrapper around "dnf --installroot", "debootstrap" and
  "pacstrap", that may generate disk images with a number of
