## mkosi 5

=== debian/changelog ===
mkosi (5-1) unstable; urgency=medium

  * New upstream release
  * Bump the minimum required version to python 3.6.
    3.5 is no longer supported
  * Ship the upstream manpage instead of using help2man
  * Fix format error in generated manpage.
    Man does not like emdash vs dash
  * d/control spring cleaning.
    1. Bump Standards-Version
    2. Mark Rules-Requires-Root: no, as we don't need root.
    3. Bump debhelper compat to 11

 -- Felipe Sateler <fsateler@debian.org>  Sun, 07 Jul 2019 22:30:49 -0400
