=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Felipe Sateler <fsateler@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               help2man,
+               pandoc,
                python3-all,
                python3-setuptools
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/systemd-team/mkosi
+Vcs-Git: https://salsa.debian.org/systemd-team/mkosi.git
 Homepage: https://github.com/systemd/mkosi
-Vcs-Git: https://salsa.debian.org/systemd-team/mkosi.git
-Vcs-Browser: https://salsa.debian.org/systemd-team/mkosi
-X-Python3-Version: >= 3.5
+Rules-Requires-Root: no
+X-Python3-Version: >= 3.6
 
 Package: mkosi
 Architecture: all
@@ -25,7 +26,9 @@
          fdisk | util-linux (<< 2.29.2-3~),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: ovmf, debian-archive-keyring, ubuntu-archive-keyring
+Recommends: ovmf,
+            debian-archive-keyring,
+            ubuntu-archive-keyring
 Description: create legacy-free OS images
  A fancy wrapper around "dnf --installroot", "debootstrap" and
  "pacstrap", that may generate disk images with a number of
