## mkosi 12

=== debian/changelog ===
mkosi (12-1) unstable; urgency=medium

  * New upstream version 12

 -- Luca Boccassi <bluca@debian.org>  Tue, 30 Nov 2021 10:39:50 +0000

mkosi (11-1) unstable; urgency=medium

  * New upstream version 11
  * Recommend python3-cryptography, needed for signed verity images

 -- Luca Boccassi <bluca@debian.org>  Wed, 24 Nov 2021 19:27:38 +0000

mkosi (10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Luca Boccassi ]
  * New upstream version 10
  * Drop mkosi.md-convert-emdash-into-regular-dash.patch, man page renders
    correctly and can be parsed by lexgrog
  * Drop Fix-detect_distribution-on-ubuntu.patch, merged upstream
  * Add myself to Uploaders
  * Bump Standards-Version to 4.6.0, no changes
  * Switch to dh-sequence-python3
  * d/rules: switch to execute_after
  * d/copyright: fix license to LGPL-2.1+ and list more contributors. List
    the upstream and downstream maintainers explicitly. The license is
    LGPL-2.1-or-later.
  * Add python3-pytest dependency for unit tests
  * Add autopkgtest, run unit tests
  * Add Recommends on tools needed for new optional features
  * Bump minimum Python version requirement to 3.7

 -- Luca Boccassi <bluca@debian.org>  Wed, 06 Oct 2021 18:10:37 +0100

mkosi (5-2) unstable; urgency=medium

  * Team upload

  [ Dan Streetman ]
  * Fix detect distribution on ubuntu (LP: #1923145)

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Apr 2021 21:30:50 +0200
