=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: mkosi
 Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
-Uploaders: Felipe Sateler <fsateler@debian.org>
+Uploaders: Felipe Sateler <fsateler@debian.org>,
+           Luca Boccassi <bluca@debian.org>,
 Section: admin
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pandoc,
                python3-all,
+               python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/systemd-team/mkosi
 Vcs-Git: https://salsa.debian.org/systemd-team/mkosi.git
 Homepage: https://github.com/systemd/mkosi
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.6
+X-Python3-Version: >= 3.7
 
 Package: mkosi
 Architecture: all
@@ -27,8 +29,12 @@
          ${misc:Depends},
          ${python3:Depends}
 Recommends: ovmf,
+            cryptsetup-bin,
+            gnupg,
+            squashfs-tools,
             debian-archive-keyring,
-            ubuntu-archive-keyring
+            ubuntu-archive-keyring,
+            python3-cryptography,
 Description: create legacy-free OS images
  A fancy wrapper around "dnf --installroot", "debootstrap" and
  "pacstrap", that may generate disk images with a number of
