## mkosi 13

=== debian/changelog ===
mkosi (13-2) unstable; urgency=medium

  * Backport patch to fix test run on ppc64el

 -- Luca Boccassi <bluca@debian.org>  Mon, 27 Jun 2022 13:50:48 +0100

mkosi (13-1) unstable; urgency=medium

  * Bump d/copyright year range
  * New upstream version 13
  * Drop 0001-Fix-bootstrapping-RPM-distro-on-Debian.patch, merged
    upstream
  * Bump Standards-Version to 4.6.1, no changes
  * Fix FTBFS with new python3-argcomplete register-python-argcomplete3
    was renamed to register-python-argcomplete
  * Build-depend on pexpect for tests
  * Drop X-Python3-Version, no longer required

 -- Luca Boccassi <bluca@debian.org>  Wed, 22 Jun 2022 02:06:31 +0100

mkosi (12-2) unstable; urgency=medium

  * Generate and install bash completion script
  * Backport patch to fix bootstrapping RPM distro. Required due to
    Debian-specific RPM patch that changes the location of the rpmdb.
    (Closes: #1008169)

 -- Luca Boccassi <bluca@debian.org>  Mon, 04 Apr 2022 21:40:35 +0100
