## mkosi 14

=== debian/changelog ===
mkosi (14-2) unstable; urgency=medium

  * Backport patch to fix unit tests run on non-amd64

 -- Luca Boccassi <bluca@debian.org>  Sun, 30 Oct 2022 11:32:58 +0000

mkosi (14-1) unstable; urgency=medium

  * New upstream version 14
  * Drop ppc64-el-enotty.patch, merged upstream
  * gbp.conf: rename branch to debian/sid
  * Backport patch to add more architecture mappings (Closes: #860637)

 -- Luca Boccassi <bluca@debian.org>  Sat, 29 Oct 2022 14:56:17 +0100
