=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               bash-completion,
                pandoc,
                python3-all,
+               python3-argcomplete,
+               python3-pexpect <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/systemd-team/mkosi
 Vcs-Git: https://salsa.debian.org/systemd-team/mkosi.git
 Homepage: https://github.com/systemd/mkosi
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.7
 
 Package: mkosi
 Architecture: all
