=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,7 @@
 export PYBUILD_NAME=mkosi
 
 %:
-	dh $@ --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild --with bash-completion
+
+execute_after_dh_auto_build:
+	register-python-argcomplete --shell bash mkosi > $(CURDIR)/debian/bash-completion
