## mkosi 20.2

=== debian/changelog ===
mkosi (20.2-1) unstable; urgency=medium

  * New upstream version 20.2. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v20.1

 -- Luca Boccassi <bluca@debian.org>  Mon, 22 Jan 2024 12:22:46 +0000

mkosi (20.1-1) unstable; urgency=medium

  * New upstream version 20.1. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v20.1
    (Closes: #1060431)
  * Add build dependency on fdisk for tests

 -- Luca Boccassi <bluca@debian.org>  Fri, 12 Jan 2024 14:30:13 +0000

mkosi (20-1) unstable; urgency=medium

  * New upstream version 20. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v20
  * Bump copyright year ranges in d/copyright
  * Update short description (Closes: #1059221)

 -- Luca Boccassi <bluca@debian.org>  Tue, 09 Jan 2024 15:13:08 +0000

mkosi (19-1) unstable; urgency=medium

  * New upstream version 19. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v19

 -- Luca Boccassi <bluca@debian.org>  Wed, 15 Nov 2023 11:09:54 +0000

mkosi (18-1) unstable; urgency=medium

  * New upstream version 18. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v18

 -- Luca Boccassi <bluca@debian.org>  Thu, 05 Oct 2023 15:58:44 +0100

mkosi (17.1-1) unstable; urgency=medium

  * New upstream version 17.1. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v17.1
  * d/control: update package description. Debootstrap is no longer used,
    and grub is supported

 -- Luca Boccassi <bluca@debian.org>  Tue, 19 Sep 2023 13:31:29 +0100

mkosi (17-1) unstable; urgency=medium

  * New upstream version 17. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v17

 -- Luca Boccassi <bluca@debian.org>  Tue, 19 Sep 2023 11:33:35 +0100

mkosi (16-1) unstable; urgency=medium

  * New upstream version 16. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v16

 -- Luca Boccassi <bluca@debian.org>  Thu, 07 Sep 2023 18:58:27 +0100

mkosi (15.1-1) unstable; urgency=medium

  * New upstream version 15
  * New upstream version 15.1
    For a full list of changes, see:
    https://github.com/systemd/mkosi/blob/main/NEWS.md
  * Drop patches, merged in v15
  * Switch from setuptools to pyproject
  * Bump Standards-Version to 4.6.2, no changes
  * Bump copyright year ranges in d/copyright
  * Update dependencies for v15. Drop debootstrap, no longer needed. We
    now need repart and nspawn from 254, bubblewrap and python3-pefile.
    Also recommend other package managers and filesystems tools. Make all
    filesystem tools and compression tools optional, as they are needed
    only when building with that feature is configured.
  * Update documentation packaging. Drop mkosi.md which is just a symlink,
    and generate the manpage at build time and install it. Also support
    !nodoc profile.

 -- Luca Boccassi <bluca@debian.org>  Thu, 10 Aug 2023 13:09:55 +0100
