=== debian/control ===
Source: mkosi
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
           Luca Boccassi <bluca@debian.org>,
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               bash-completion,
               fdisk <!nocheck>,
               pandoc <!nodoc>,
               python3-all,
               python3-argcomplete,
               pybuild-plugin-pyproject,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/systemd-team/mkosi
Vcs-Git: https://salsa.debian.org/systemd-team/mkosi.git
Homepage: https://github.com/systemd/mkosi
Rules-Requires-Root: no

Package: mkosi
Architecture: all
Depends: bubblewrap (>= 0.4~),
         systemd (>= 254~),
         systemd-container (>= 254~),
         fdisk | util-linux (<< 2.29.2-3~),
         ${misc:Depends},
         ${python3:Depends},
Recommends: ovmf,
            python3-pefile,
            cryptsetup-bin,
            gnupg,
            openssh-client,
            python3-cryptography,
            systemd-timesyncd,
            btrfs-progs,
            e2fsprogs,
            dosfstools,
            erofs-utils,
            squashfs-tools,
            xz-utils,
            zstd,
            archlinux-keyring,
            debian-archive-keyring,
            ubuntu-archive-keyring,
            dnf,
            pacman-package-manager,
            zypper,
Description: build Bespoke OS Images
 A fancy wrapper around "dnf --installroot", "apt", "zypper" and
 "pacstrap", that may generate disk images with a number of
 bells and whistles.
 .
 Generated images are "legacy-free". This means only GPT disk
 labels (and no MBR disk labels) are supported, and only
 systemd based images may be generated.
