=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,10 @@
 %:
 	dh $@ --buildsystem=pybuild --with bash-completion
 
+execute_before_dh_auto_build:
+ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
+	pandoc -t man -s -o $(CURDIR)/mkosi/resources/mkosi.1 $(CURDIR)/mkosi/resources/mkosi.md
+endif
+
 execute_after_dh_auto_build:
 	register-python-argcomplete --shell bash mkosi > $(CURDIR)/debian/bash-completion
