## mkosi 23.1

=== debian/changelog ===
mkosi (23.1-1) unstable; urgency=medium

  * New upstream version 23.1. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v23.1
  * d/control: bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Wed, 12 Jun 2024 11:09:57 +0100

mkosi (22-1) unstable; urgency=medium

  * New upstream version 22. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v22

 -- Luca Boccassi <bluca@debian.org>  Thu, 14 Mar 2024 11:20:55 +0000

mkosi (21-1) unstable; urgency=medium

  * Add uidmap to Recommends, needed for non-root runs (Closes: #1065035)
  * New upstream version 21. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v21

 -- Luca Boccassi <bluca@debian.org>  Thu, 07 Mar 2024 09:48:47 +0000
