=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                pybuild-plugin-pyproject,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/systemd-team/mkosi
 Vcs-Git: https://salsa.debian.org/systemd-team/mkosi.git
 Homepage: https://github.com/systemd/mkosi
@@ -48,6 +48,7 @@
             dnf,
             pacman-package-manager,
             zypper,
+            uidmap,
 Description: build Bespoke OS Images
  A fancy wrapper around "dnf --installroot", "apt", "zypper" and
  "pacstrap", that may generate disk images with a number of
