## mkosi 24.3

=== debian/changelog ===
mkosi (24.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Thu, 01 Aug 2024 12:40:53 +0100

mkosi (24.3-1) unstable; urgency=medium

  * New upstream version 24.3
  * Set USER=nonexistent and HOME=/ in d/rules before generating bash
    completion.

 -- Luca Boccassi <bluca@debian.org>  Mon, 29 Jul 2024 21:05:45 +0100

mkosi (24-1) unstable; urgency=medium

  * New upstream version 24. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v24
  * Generate bash completion with internal command
  * Recommend distribution-gpg-keys

 -- Luca Boccassi <bluca@debian.org>  Fri, 26 Jul 2024 17:22:28 +0100

mkosi (22-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Sun, 17 Mar 2024 12:26:12 +0000

mkosi (20.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Wed, 24 Jan 2024 10:05:43 +0000

mkosi (20.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Mon, 15 Jan 2024 11:02:42 +0000

mkosi (19-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Sun, 19 Nov 2023 14:01:17 +0000
