=== debian/control ===
--- 
+++ 
@@ -44,6 +44,7 @@
             zstd,
             archlinux-keyring,
             debian-archive-keyring,
+            distribution-gpg-keys,
             ubuntu-archive-keyring,
             dnf,
             pacman-package-manager,
