=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 endif
 
 execute_after_dh_auto_build:
-	register-python-argcomplete --shell bash mkosi > $(CURDIR)/debian/bash-completion
+	USER=nonexistent HOME=/ python3 -m mkosi completion bash > $(CURDIR)/debian/bash-completion
