## mkosi 25.2

=== debian/changelog ===
mkosi (25.2-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/25.2' Update to upstream
    version '25.2' with Debian dir
    ba383554fee1e208c6cc316eab138c276f1b8128

 -- Luca Boccassi <bluca@debian.org>  Fri, 24 Jan 2025 16:14:30 +0000

mkosi (25.1-2) unstable; urgency=medium

  * autopkgtest: run with isolation-machine. Cannot use kvm and vhost from
    the container runtime

 -- Luca Boccassi <bluca@debian.org>  Fri, 24 Jan 2025 10:50:57 +0000

mkosi (25.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/25.1' Update to upstream
    version '25.1' with Debian dir
    e733e7aab5a2dfe9f9f625a59df76fe03a00adcc

 -- Luca Boccassi <bluca@debian.org>  Fri, 24 Jan 2025 10:18:09 +0000

mkosi (25-1) unstable; urgency=medium

  [ Luca Boccassi ]
  * New upstream version 25. For a full list of changes, see:
    https://github.com/systemd/mkosi/releases/tag/v25
  * Add mtools to recommends list
  * Update upstream source from tag 'upstream/25' Update to upstream
    version '25' with Debian dir c000a349c64eb91efa4ff0cad86ea10cfc9ce2ba
  * Update dependencies for v25. Packages needed to build Debian/Ubuntu
    images are now dependencies, packages needed to boot in nspawn/qemu
    are recommends (Closes: #1088673)
  * Drop argcomplete build dependency, no longer needed
  * Use provided script to generate manpages (Closes: #1092663)
  * Add autopkgtest building and booting an image
  * Drop build dependency on fdisk, no longer needed for tests
  * Install kernel-install integration
  * Override Lintian warning repeated-path-segment

  [ Laszlo Gombos ]
  * Add qemu-system as recommended package for the qemu argument

  [ Jörg Behrmann ]
  * Install fish and zsh completions

 -- Luca Boccassi <bluca@debian.org>  Thu, 23 Jan 2025 15:31:09 +0000
