=== debian/control ===
--- 
+++ 
@@ -7,10 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                bash-completion,
-               fdisk <!nocheck>,
                pandoc <!nodoc>,
                python3-all,
-               python3-argcomplete,
                pybuild-plugin-pyproject,
                python3-pytest <!nocheck>,
                python3-setuptools,
@@ -22,26 +20,34 @@
 
 Package: mkosi
 Architecture: all
-Depends: bubblewrap (>= 0.4~),
-         systemd (>= 254~),
+Depends: systemd (>= 254~),
          systemd-container (>= 254~),
+         systemd-repart,
+         systemd-ukify,
+         python3-cryptography,
+         python3-pefile,
          fdisk | util-linux (<< 2.29.2-3~),
+         apt,
+         debian-archive-keyring | ubuntu-archive-keyring,
+         cryptsetup-bin,
+         dosfstools,
+         mtools,
+         cpio,
+         kmod,
+         btrfs-progs,
+         e2fsprogs,
+         erofs-utils,
+         squashfs-tools,
+         xz-utils,
+         zstd,
+         gnupg,
          ${misc:Depends},
          ${python3:Depends},
 Recommends: ovmf,
-            python3-pefile,
-            cryptsetup-bin,
-            gnupg,
-            openssh-client,
-            python3-cryptography,
+            qemu-system,
+            virtiofsd,
+            uidmap,
             systemd-timesyncd,
-            btrfs-progs,
-            e2fsprogs,
-            dosfstools,
-            erofs-utils,
-            squashfs-tools,
-            xz-utils,
-            zstd,
             archlinux-keyring,
             debian-archive-keyring,
             distribution-gpg-keys,
@@ -49,7 +55,7 @@
             dnf,
             pacman-package-manager,
             zypper,
-            uidmap,
+Suggests: systemd-boot,
 Description: build Bespoke OS Images
  A fancy wrapper around "dnf --installroot", "apt", "zypper" and
  "pacstrap", that may generate disk images with a number of
