## mkosi 25.3

=== debian/changelog ===
mkosi (25.3-5ubuntu2) questing; urgency=medium

  * tree: prefer GNU cp in copy_tree() (LP: #2122363)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Mon, 22 Sep 2025 10:26:27 -0400

mkosi (25.3-5ubuntu1) plucky; urgency=medium

  [ Luca Boccassi ]
  * autopkgtest: revert manual workaround for compressed arm kernel ukify
    fixed the issue
  * autopkgtest: increase ESP to 1G. On Ubuntu kernel modules are not
    compressed, so can't fit a UKI in a 512M ESP. (LP: #2102216)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Mon, 17 Mar 2025 11:13:39 -0400

mkosi (25.3-5) unstable; urgency=medium

  * autopkgtest: skip booting image if kvm is not available. It's too slow
    without kvm and everything times out.
  * Add dependencies to build signed (with PCRs) UKIs on OBS: pesign, jq,
    tpm2-tools

 -- Luca Boccassi <bluca@debian.org>  Thu, 13 Feb 2025 20:23:51 +0000

mkosi (25.3-4) unstable; urgency=medium

  * autopkgtest: use --sandbox-tree= instead of the deprecated --package-
    manager-tree=
  * autopkgtest: disable apparmor. Stops mkosi from being able to spawn
    namespaces
  * autopkgtest: add workaround for compressed arm64 kernels. On ubuntu
    the arm64 kernel package ships a gzip file, so booting a UKI fails.
    Add a workaround until mkosi/ukify can deal with this.

 -- Luca Boccassi <bluca@debian.org>  Thu, 13 Feb 2025 02:37:38 +0000

mkosi (25.3-3) unstable; urgency=medium

  * Recommend ipxe-qemu and pull it in the autopkgtest suite

 -- Luca Boccassi <bluca@debian.org>  Tue, 11 Feb 2025 14:21:46 +0000

mkosi (25.3-2) unstable; urgency=medium

  * autopkgtest: pass --repositories parameter to enable universe on Ubuntu
  * autopkgtest: boot with --runtime-scratch=no. There's no need for
    linking /var/tmp with the host, and it fails on Ubuntu

 -- Luca Boccassi <bluca@debian.org>  Mon, 10 Feb 2025 15:51:56 +0000

mkosi (25.3-1) unstable; urgency=medium

  * Switch dependency to new name for Ubuntu keyring
  * Drop obsolete alternative dependency satisfied since Buster
  * Update upstream source from tag 'upstream/25.3' Update to upstream
    version '25.3' with Debian dir
    93481c8377da8acf4eb28f84209f09bcb3e050d9

 -- Luca Boccassi <bluca@debian.org>  Fri, 31 Jan 2025 10:27:48 +0000
