=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mkosi
-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>,
            Luca Boccassi <bluca@debian.org>,
 Section: admin
@@ -26,9 +27,9 @@
          systemd-ukify,
          python3-cryptography,
          python3-pefile,
-         fdisk | util-linux (<< 2.29.2-3~),
+         fdisk,
          apt,
-         debian-archive-keyring | ubuntu-archive-keyring,
+         debian-archive-keyring | ubuntu-keyring,
          cryptsetup-bin,
          dosfstools,
          mtools,
@@ -41,17 +42,21 @@
          xz-utils,
          zstd,
          gnupg,
+         pesign,
+         tpm2-tools,
+         jq,
          ${misc:Depends},
          ${python3:Depends},
 Recommends: ovmf,
             qemu-system,
+            ipxe-qemu,
             virtiofsd,
             uidmap,
             systemd-timesyncd,
             archlinux-keyring,
             debian-archive-keyring,
             distribution-gpg-keys,
-            ubuntu-archive-keyring,
+            ubuntu-keyring,
             dnf,
             pacman-package-manager,
             zypper,
