=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mkosi-$1.tar.gz%" \
   https://github.com/systemd/mkosi/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
