## mkosi 26

=== debian/changelog ===
mkosi (26-2) unstable; urgency=medium

  * autopkgtest: fix sdboot dependencies

 -- Luca Boccassi <bluca@debian.org>  Wed, 17 Dec 2025 22:22:08 +0000

mkosi (26-1) unstable; urgency=medium

  * Add dependency on apt-utils for apt-ftparchive
  * Update upstream source from tag 'upstream/26' Update to upstream
    version '26' with Debian dir 267c519f9d2dfe01696162bbc9a2a935dcf309d8
  * Ignore false positive Lintian warnings

 -- Luca Boccassi <bluca@debian.org>  Wed, 17 Dec 2025 16:56:07 +0000

mkosi (25.3-7) unstable; urgency=medium

  * Explicitly depend on systemd-boot-efi. It is needed to build UKIs.
    systemd-ukify only recommends it, as it needs to be installable
    without pulling more packages in.
  * d/copyright: use GPL URL instead of old FSF postal address

 -- Luca Boccassi <bluca@debian.org>  Mon, 02 Jun 2025 18:23:28 +0100

mkosi (25.3-6) unstable; urgency=medium

  * Add dependencies on efitools and openssl. Needed to sign verity and
    authvars
  * Add dependency on systemd-boot-tools
  * d/control: bump Standards-Version to 4.7.2, no changes
  * autopkgtest: revert manual workaround for compressed arm kernel ukify
    fixed the issue
  * autopkgtest: increase ESP to 1G. On Ubuntu kernel modules are not
    compressed, so can't fit a UKI in a 512M ESP.

 -- Luca Boccassi <bluca@debian.org>  Sun, 16 Mar 2025 15:14:27 +0000
