=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mkosi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
+Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Felipe Sateler <fsateler@debian.org>,
            Luca Boccassi <bluca@debian.org>,
 Section: admin
@@ -13,7 +12,7 @@
                pybuild-plugin-pyproject,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/systemd-team/mkosi
 Vcs-Git: https://salsa.debian.org/systemd-team/mkosi.git
 Homepage: https://github.com/systemd/mkosi
@@ -22,6 +21,8 @@
 Package: mkosi
 Architecture: all
 Depends: systemd (>= 254~),
+         systemd-boot-efi,
+         systemd-boot-tools,
          systemd-container (>= 254~),
          systemd-repart,
          systemd-ukify,
@@ -29,6 +30,7 @@
          python3-pefile,
          fdisk,
          apt,
+         apt-utils,
          debian-archive-keyring | ubuntu-keyring,
          cryptsetup-bin,
          dosfstools,
@@ -44,6 +46,8 @@
          gnupg,
          pesign,
          tpm2-tools,
+         efitools,
+         openssl,
          jq,
          ${misc:Depends},
          ${python3:Depends},
@@ -60,7 +64,6 @@
             dnf,
             pacman-package-manager,
             zypper,
-Suggests: systemd-boot,
 Description: build Bespoke OS Images
  A fancy wrapper around "dnf --installroot", "apt", "zypper" and
  "pacstrap", that may generate disk images with a number of
